/* CSS Document */
h1      {font-size: 24px;
        font-weight: bold;
        font-family: "Arial", sans-serif;
        margin: 20px;}

h2      {font-size: 24px;
        font-weight: bold;
        font-family: "Arial", sans-serif;
        margin: 20px;
        text-decoration: underline;}

p       {font-size: 12px;
        font-family: "Arial", sans-serif;
        text-align: block;}

a       {font-weight: bold;
        font-style: italic;
        color: blue;}

a:hover     {color: #c74693;
            bg-color: #828282;
            font-size: 30px;}

img     {margin: 20px;
        border-color: bleck;
        border-radius: 5px;}